
CREATE TABLE ORGANISATION_UNIT ( 
	ORG_UNIT_ID NUMBER(18) NOT NULL,
	ORG_UNIT_SCH_ID NUMBER(18) NOT NULL,
	PARENT_ORG_UNIT_ID NUMBER(18) NULL
)
;

ALTER TABLE ORGANISATION_UNIT ADD CONSTRAINT PK_ORGANISATION_UNIT
	PRIMARY KEY (ORG_UNIT_ID)
;
